Мост для lxc не работает на Ubuntu 15.04

Я настройка mythtv в бэкенд, чтобы поток в прямом эфире из.

Я сканировал на каналы с hdhomerun_config утилита, и получил это

Однако, я действительно не имеют понятия, как импортировать его в и mythtv.

+979
Elen777 24 сент. 2010 г., 05:09:22
16 ответов

У меня Debian хриплый установки 7. Когда я включаю его ботинки в журнале в нормально экран. Однако, когда я введите свой логин/пароль и пытаюсь войти в систему на короткое время экран выключается на секунду и возвращает к экрану входа в систему. Я не могу войти.

Я не внесла никаких изменений в системе, кроме владельца/разрешения на изменение, которое я сделал в папку "/tmp в". Если кто может помочь то буду очень признателен! Пожалуйста, помогите.

+908
LNRxobi 03 февр. '09 в 4:24

Эти параметры sysctl, который может помочь вам.

чистая.инет.ИС.portrange.первый=32768
чистая.инет.ИС.portrange.последний=49151
чистая.инет.ИС.portrange.hifirst=49152
чистая.инет.ИС.portrange.hilast=65535

Но я не думаю, что это легко достижимо или в силу правило ipfw. Есть в src-порт/ДСТ-порт параметры в правило ipfw, но я не думаю, что они подходят в вашем случае и, как правило, работает для таких вещей, как redirect_port.... Внутренности с natd(8) и отвода(4) розетки не имеют таких параметров как минимум те, кого я знаю. НАТР имеет -м параметром, который означает сохранение портов и имеет -out_port -o параметр, но это для отвода(4) розетка и как лечить исходящих пакетов в стеке правило ipfw по.

Там могут быть некоторые netgraph на основе модулей, через которые также может помочь вам в случае. Я не исследовал их, хотя там, наверное, кто-то, кто имеет.

надеемся, что это даст вам некоторое представление

+767
Parvesh 11 июн. 2010 г., 09:17:16
Другие ответы

Связанные вопросы


Похожие вопросы

Другое решение:

$ е "$(grep в каталоге JAVA_HOME в /etc/компании Symantec.конф | вырезать -д= -Ф2)/Ява --версия\Н"
/опт/компании Symantec/Ява/jdk1.6.0_27/среда JRE/bin и/Ява-версия

Если вы хотите немедленно запустить эту команду:

$(е "$(grep в каталоге JAVA_HOME в /etc/компании Symantec.конф | вырезать -д= -Ф2)/Ява --версия\Н")
+749
Klein Four 15 апр. 2010 г., 04:47:29

Я бы порекомендовал в CentOS, однако вы хотите коммерческую поддержку. В этом случае ваш самый лучший и самый дорогой вариант-это, наверное, Красная Шапочка.

+718
prg andr 29 мая 2023 г., 00:18:56

Если вы имеете доступ к X11 по UNIX-сокета, то он должен "просто работать". Видимо, доменные сокеты Unix не делят на сетевое пространство.

Поскольку вы получаете сообщение об ошибке, то я предполагаю, что вы используете протокол TCP, а не сокеты Unix.

Для подключения к X11 с ПТС, вам придется действовать так же, как и для того, чтобы открыть любой другой сервисной сети через сетевые границы пространства имен: маршрут трафика через сеть в другое пространство имен. Например создать пару на Соколе сетевых интерфейсов в качестве тоннель между пространствами имен, или пройти через настоящий маршрутизатор. В любом случае вам придется настраивать IP-адресов и маршрутизации.

Это может быть проще, если вы можете организовать подключение через unix-сокеты вместо TCP. Это нормально в любом случае по умолчанию. Попробовать просто :10 как $дисплей вместо localhost в:10? Что может заставить его использовать Unix. Если ваши Х11-сервера или прокси-сервера только прослушивает TCP-сокет, то это не будет работать.

+675
Ragnarock 11 нояб. 2015 г., 04:19:17

Я хотел бы проверить, если список целочисленных значений (например.г, хранящиеся в файле, по одному в каждой строке) является строго возрастающей, с помощью bash-скрипт.

Есть ли простой/краткий путь для достижения этого?

+616
Abhishek Tyagi 3 нояб. 2022 г., 08:06:02

По моему опыту, студенты очень похожи на детей. Они будут так ленивы, как вы позволяете им быть. Они будут сопротивляться обучению. Они будут сопротивляться выполнения работы и указав время. Такова человеческая природа...и это то, что мы, как учителя, должны получить студенты, чтобы изменить.

Будь я на вашем месте, я бы было понятно как что-то сделать (как и любой учитель должен) но я бы, конечно, не делать работу за них. Если они говорят "Я не знаю", то ты должен сказать им "это нормально. Не каждый получает это их первый раз. Возможно, вы получите его, когда вы берете этот класс во второй раз". Обычно я вижу глаза моих учеников открыть немного, но как только они видят, что вы такой сердобольный и понимания и в то же время отказался манипулировать. Они также получаете четкое понимание того, что они потерпят неудачу, если они не выполняют работу.

Мы должны помочь студентам. Что включает в себя, помогая им не быть таким ленивым.

+484
agilla 27 окт. 2022 г., 01:01:02
  • Переключитесь в текстовую консоль по Ctrl-Альт-Ф1
  • Войти со своим логином / паролем
  • Проверить на ошибки, записать их слово в слово. Вы вводите ваш домашний каталог?
  • Проверить выходной для ЛС-л /дом. Это говорит drwx в начале линии, обратите внимание, особенно на Вт?
  • Проверить почти полный файловые системы DF-ч
  • Тип выхода
  • Перейти к графической консоли через Ctrl-Альт-Ф7
  • Если вас есть какие-либо ошибки на текстовую консоль, добавить их в свой вопрос.
+408
j0409 28 февр. 2017 г., 02:25:40

Мой брат скоро отправится в Южную Корею, чтобы преподавать английский язык и он хочет убедиться, что его телефон будет работать должным образом с местным перевозчиком. Телефон сим разблокирована (мы проверили это с оранжевой SIM-карты Великобритании, что я прошлым летом взял в Англии). Итак, кто-нибудь знает южнокорейского перевозчика, который поддерживает айфоны?

Айфон 4С от спринта в изначально США и они открыли слот SIM GSM для меня, потому что я собираюсь провести некоторое время в Великобритании.

Будет это GSM-разблокированный CDMA телефон работает с любым южнокорейские авианосцы?

+382
Farch 3 мая 2017 г., 18:02:11

Попробуйте использовать виртуальную клавиатуру в Windows под "доступность меню" программы

+378
decentral1se 21 февр. 2019 г., 11:07:27

Я до сих пор узнаю моего сада. Я вижу эти розовые цветы, растущие и не можете решить, являются ли они расти в случайном порядке или они были посажены намеренно. Какие цветы они? Я должен избавиться от них вместе с фиолетовых?

pink flowers

+331
Saviola 24 мар. 2019 г., 01:40:46

Недавно ТСА спрашивал еды из ручной клади, как электронные устройства, и жидкости. Я в основном путешествую с упакованных батончиков или баров Клиффа. Я вытащил их, и не было никаких проблем.

+296
Daxorp 19 мар. 2011 г., 11:42:12

Наверное, нет. Насколько я помню, последний пром код на Солнце лезвие 100/150 не поддерживает загрузку с USB устройств. Вы можете купить 50-контактный разъем SCSI DVD-дисков с eBay от $20 - $100. Пример: http://www.ebay.com/itm/Pioneer-DVD-116SM-Sun-370-4439-50-pin-SCSI-16x-DVD-ROM-Drive-523424739017-/161001660487?pt=US_CD_DVD_Blu_Ray_Drives&hash=item257c726047

Единственным другим вариантом было бы создать запустить сервер, и загрузки нет - установите.

+215
user322732 2 окт. 2016 г., 20:22:56

Обновление

В Ubuntu PPA была обновлена с пакетами для ядра биткоин 0.9.1. По иронии судьбы, они делают обновления предупреждение уйти, но они не устраняют проблему!

Биткоин базовые пакеты для Ubuntu не включают зависимость от исправленную версию библиотеки OpenSSL. Поэтому, если вы не обновили OpenSSL на операционную систему Ubuntu, вы все равно сможете установить биткоин основных 0.9.1 пакеты. Она работает просто отлично, и выводит никаких предупреждений, но по-прежнему уязвимы.

Поэтому обновление до ядра биткоин 0.9.1 пакетов является ни необходимым, ни достаточным условием, чтобы устранить уязвимость. Один и только вещь, чтобы сделать, это обновить OpenSSL, а затем (кроме предупреждения) не важно используете ли вы 0.9.0 или 0.9.1. Биткоин 0.9.1 имеет абсолютно никаких функциональных изменений по сравнению с 0.9.0 (я сравниваемых источников).

Подведем итоги:

  • Биткоин 0.9.1, новые в OpenSSL: не уязвимым, без предупреждения

  • Биткоин 0.9.0, новый в OpenSSL: не уязвимым, отображается предупреждение

  • Биткоин 0.9.1, старый в OpenSSL: уязвимые, без предупреждения

  • Биткоин 0.9.0, старый в OpenSSL: уязвимые, отображается предупреждение.

Я постараюсь найти подходящее место, чтобы сообщить об этом как об ошибке.

Предыдущие обсуждения

Ошибка Heartbleed не в самой bitcoind, но в библиотеке OpenSSL и системы, от которых он зависит. Ошибка "исправлена" в биткойн-ядра 0.9.1, но все они требуют использования в OpenSSL 1.0.1 G, которая включает в себя фактическое исправление.

Однако, в Ubuntu не обновляется распределенную версию OpenSSL до 1.0.1 G; вместо этого, они уже пропатченная версия, что они используют. Исправленная версия 1.0.1-4ubuntu5.12. В Ubuntu по безопасности опубликовано на http://www.ubuntu.com/usn/usn-2165-1/.

Возможно, в результате этого, пакеты Ubuntu для ядра биткоин 0.9.1, очевидно, не был создан; но если вы обновляете библиотеки OpenSSL, это не является необходимым для обновления ядра биткоин.

Если у вас есть точные безопасностью репозиторий в источники (или в файле/etc/АПТ/источников.список), все, что вам нужно сделать, это установить обновления, как обычно, либо через Менеджер обновлений или обновления профпригодность; профпригодности обновления. Если у вас включен режим автоматического обновления, это, вероятно, произошло уже. Вы можете проверить установленную версию, выполнив команду dpkg -л libssl1.0.0.

Как только это сделано, вы должны перезапустить bitcoind. (В самом деле, если возможно, вы должны, вероятно, перезагрузите систему, чтобы убедиться, что другие потенциально уязвимые сервисы перезапускаются также.)

В общем, обновление ядра биткоин не требует повторной загрузки цепочки блоков.

+159
Desolli 21 февр. 2012 г., 19:44:58

Я установил Ubuntu 12.04 LTS сервера на старый компьютер. Этот компьютер имеет беспроводную карту (компания NETGEAR wg311v3). Теперь этот компьютер не имеет доступа к Интернету, поэтому все, что я делаю я перевожу его с другого компьютера. Я попытался установить драйвера для Windows с помощью то ndiswrapper, но без успеха.

Что я сделал, что я скачал исходный файл то ndiswrapper от сюда и попытался скомпилировать его, как указано, От здесь.

Так что я выполните команду сделать (из каталога в/usr/src/и ndiswrapeer-1.57) и вывод такой:

макияж с утилитами
сделать[1]:ввод каталога в/usr/src/и то ndiswrapper-1.57/утилиты'
сделать[1]:ничего нельзя сделать для "все"
...
Файл Makefile:36: *** не могу найти версии ядра в /lib/модули/3.2.0-29-универсальные ПАИ/сборки, это настроить?. Стоп.
сделать: *** [драйвер] Ошибка 2

Кто-нибудь знает, почему это бросает ошибку?

+152
Oin 11 мая 2017 г., 17:44:58

Куда ты хочешь его изменить? Насколько я могу себе представить, если вы установите новую версию Ubuntu, любой выбор о новой файловой системы означает уничтожения предыдущей. Поскольку вы упомянули "мой дом" (я не уверен, что вы имеете в виду, что для /Home монтируется как отдельная файловая система), если бы я был тобой, я бы просто пропустить через что FS и потом, вы только должны отредактировать файл/etc/fstab строчку для монтирования свой "старый" /главная. Примечание: Если вы выберете в ext4 ФС есть (но /Home был в ext3) это означает, что какие-то "преобразования" с ext3 на ext4 тогда (в ext3 можно монтировать АЗ в ext4, но если вы делаете это, даже только на один раз, вы не можете "вернуть" его легко ...).

+72
Sumeet Dube 28 окт. 2017 г., 18:01:58

Показать вопросы с тегом